﻿#homeBanner {
  max-height: 700px;
  position: relative;
  overflow: hidden;
}
#homeBanner .topOverlay {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 70px;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1ZjZmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWY2ZjgiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #f5f6f8 0%, rgba(245, 246, 248, 0) 100%);
  background: -webkit-linear-gradient(top, #f5f6f8 0%, rgba(245, 246, 248, 0) 100%);
  background: linear-gradient(to bottom, #f5f6f8 0%, rgba(245, 246, 248, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f6f8', endColorstr='#00f5f6f8', GradientType=0);
}
@media (min-width: 800px) {
  #homeBanner .topOverlay {
    display: block;
  }
}
@media (min-width: 1000px) {
  #homeBanner .topOverlay {
    height: 120px;
  }
}
@media (min-width: 1300px) {
  #homeBanner .topOverlay {
    height: 170px;
  }
}
#homeBanner img {
  display: block;
  width: 100%;
}
@media (max-width: 550px) {
  #homeBanner img {
    width: 160%;
    margin-left: -15%;
  }
}
@media (max-width: 400px) {
  #homeBanner img {
    width: 200%;
    margin-left: -15%;
  }
}
@media (min-width: 1200px) {
  #homeBanner img {
    margin-top: -5%;
  }
}
@media (min-width: 1750px) {
  #homeBanner {
    max-height: 600px;
  }
  #homeBanner img {
    margin-top: -16%;
  }
}
#homeBanner .frame {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media (max-width: 600px) {
  #homeBanner .frame {
    padding: 0;
  }
}
#homeBanner .frame > div:first-child {
  display: table;
  table-layout: fixed;
  max-width: 90%;
  height: 100%;
  margin: 0 auto;
}
#homeBanner .frame .botOverlay {
  display: none;
}
@media (min-width: 600px) {
  #homeBanner .frame > div:first-child {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-bottom: 30px;
  }
  #homeBanner .frame .botOverlay {
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 60px;
    background: url(/Css/Assets/HomeBannerBot.png) repeat-x left top;
  }
}
@media (min-width: 800px) {
  #homeBanner .frame > div:first-child {
    padding-bottom: 0;
  }
}
#homeBanner .cell {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
#homeBanner .cell > div {
  padding: 1em;
  border-radius: 20px;
  background: #fff;
  width: 235px;
  height: 215px;
  border-radius: 50%;
  padding: 50px 15px 0 15px;
}
#homeBanner .cell p {
  font-family: MontserratLight;
  font-weight: normal;
  font-size: 85%;
  color: #232323;
  margin-bottom: 1.8em;
  text-transform: uppercase;
}
#homeBanner .cell strong {
  display: block;
  font-family: MontserratHairline;
  font-weight: normal;
  font-size: 340%;
  color: #000;
  line-height: 1em;
  margin-bottom: 0.4em;
}
#homeBanner .cell .secondaryAction {
  font-family: MontserratUltraLight;
  font-weight: normal;
  font-size: 90%;
  padding-left: 1.5em;
  padding-right: 1.5em;
}
#homeBanner .cell .secondaryAction .icon {
  padding-left: 1em;
}
@media (min-width: 940px) {
  #homeBanner .frame > div:first-child {
    margin: 0;
    padding-left: 15px;
  }
  #homeBanner .cell > div {
    width: 320px;
    height: 270px;
    padding: 90px 30px 0 30px;
  }
  #homeBanner .cell p {
    font-size: 85%;
    max-width: 265px;
    margin: 0 auto 2em auto;
    text-transform: uppercase;
  }
  #homeBanner .cell strong {
    font-size: 400%;
    margin-bottom: 0.5em;
  }
}
@media (min-width: 1500px) {
  #homeBanner .cell > div {
    width: 340px;
    height: 295px;
    padding-top: 105px;
  }
  #homeBanner .cell p {
    margin-bottom: 2.5em;
  }
}
#homeFeats {
  font-family: MontserratLight;
  font-weight: normal;
  background: #f5f6f8;
}
@media (max-width: 600px) {
  #homeFeats {
    padding: 0;
    background: #fff;
  }
}
#homeFeats h1 {
  display: none;
}
#homeFeats > div {
  padding: 1.6em 1em 0.3em 1em;
  color: #919191;
  border-bottom: 1px solid #000;
}
#homeFeats > div .icon {
  display: inline-block;
  font-size: 400%;
  color: #000;
  margin-bottom: 0.4em;
}
#homeFeats > div .icon + p {
  margin-bottom: 0.9em;
}
#homeFeats > div strong,
#homeFeats > div a {
  color: #232323;
  text-transform: uppercase;
}
#homeFeats > div strong {
  font-family: MontserratUltraLight;
  font-weight: normal;
}
#homeFeats > div a {
  text-decoration: none;
}
#homeFeats > div a:hover {
  text-decoration: underline;
}
@media (min-width: 640px) {
  #homeFeats > div {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    max-width: 40%;
    margin-right: 5%;
    padding: 2em 0 0.4em 0;
    vertical-align: top;
  }
  #homeFeats > div .icon + p {
    margin-bottom: 1.4em;
  }
  #homeFeats > div strong {
    font-size: 110%;
  }
  #homeFeats > div + div {
    margin: 0 0 0 5%;
  }
  #homeFeats > div + div + div {
    display: block;
    max-width: 90%;
    margin: 0 auto;
    border-bottom: none;
  }
}
@media (min-width: 1000px) {
  #homeFeats {
    text-align: justify;
  }
  #homeFeats:after {
    display: inline-block;
    width: 100%;
    content: "";
  }
  #homeFeats > div {
    max-width: 30%;
    margin: 0;
    padding: 4.2em 0 2em 0;
    text-align: center;
    vertical-align: top;
    border-bottom: none;
  }
  #homeFeats > div + div {
    margin: 0 2%;
  }
  #homeFeats > div + div + div {
    display: inline-block;
    max-width: 30%;
  }
}
#homeCars {
  margin-bottom: 2em;
  padding: 2.4em 0;
  background: #3d3e3e;
}
#homeCars h2 {
  font-size: 215%;
  color: #fff;
  margin: 0 0 0.2em 0;
  text-transform: uppercase;
}
#homeCars h2 b {
  font-family: MontserratReg;
  font-weight: normal;
}
#homeCars #cars {
  position: relative;
  overflow: hidden;
}
#homeCars #cars > .car {
  padding-top: 2em;
}
#homeCars #cars > .car + .car {
  display: none;
}
#homeCars #cars > .car + .car.minShow {
  display: block;
}
#homeCars #cars > .car img {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}
#homeCars #cars > .car .sideMargin {
  margin-bottom: 1.4em;
  position: relative;
}
#homeCars #cars > .car .sideMargin > div {
  font-family: MontserratLight;
  font-weight: normal;
  font-size: 90%;
  color: #919191;
  padding: 1.4em 1.4em 0 1.4em;
  border-radius: 2px 2px 5px 5px;
  background: #fff;
}
#homeCars #cars > .car strong {
  display: inline-block;
  font-size: 110%;
  color: #232323;
  margin-bottom: 1em;
}
#homeCars #cars > .car .capacity {
  display: table;
  table-layout: fixed;
  width: 100%;
  font-size: 90%;
  color: #bd9131;
  text-transform: uppercase;
  border-radius: 5px;
}
#homeCars #cars > .car .capacity > div {
  display: table-cell;
  padding: 16px 0;
  text-align: center;
  vertical-align: top;
}
#homeCars #cars > .car .capacity b {
  font-size: 200%;
  font-family: MontserratLight;
  font-weight: normal;
  padding-right: 0.1em;
  vertical-align: middle;
}
#homeCars #cars > .car .capacity .icon {
  font-size: 230%;
  color: #3c3d3d;
  vertical-align: middle;
}
#homeCars #cars > .car .more {
  margin: 0 -1.4em;
}
#homeCars #cars > .car .more a {
  float: left;
  width: 50%;
  font-family: MontserratLight;
  font-weight: normal;
  font-size: 100%;
  text-align: center;
  padding: 0.8em 0;
  border-radius: 0;
}
#homeCars #cars > .car .more a.secondaryAction {
  border-radius: 0 0 0 2px;
  background: #2a2b2f;
}
#homeCars #cars > .car .more a.secondaryAction:hover {
  background: #303239;
}
#homeCars #cars > .car .more a.primaryAction {
  border-radius: 0 0 2px 0;
}
#homeCars #cars .minActions > div {
  padding-top: 0.8em;
}
#homeCars #cars .minActions > div + div {
  display: none;
}
#homeCars #cars .minActions a {
  font-family: MontserratLight;
  font-weight: normal;
  font-size: 120%;
  color: #fff;
  text-decoration: none;
}
#homeCars #cars .minActions a:hover {
  text-decoration: underline;
}
#homeCars #cars .minActions .icon {
  padding-left: 0.4em;
}
#homeCars #cars .actions {
  display: none;
}
@media (min-width: 800px) {
  #homeCars #cars > .car {
    display: none !important;
    padding-top: 5em;
    position: relative;
  }
  #homeCars #cars > .car.active {
    display: block !important;
  }
  #homeCars #cars > .car .sideMargin {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
  }
  #homeCars #cars > .car .sideMargin > div {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    right: 0;
    top: 50%;
    width: 385px;
    margin: 0;
    padding: 2em 2em 0 2em;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-box-shadow: 11px 8px 55px -6px #000000;
    -moz-box-shadow: 11px 8px 55px -6px #000000;
    box-shadow: 11px 8px 55px -6px #000000;
  }
  #homeCars #cars > .car .capacity {
    font-size: 110%;
  }
  #homeCars #cars > .car .capacity > div {
    padding-top: 6px;
  }
  #homeCars #cars > .car .more {
    margin: 0 -2em;
  }
  #homeCars #cars > .car .more a {
    float: none;
    width: 100%;
    font-size: 110%;
    padding: 1.2em 0;
  }
  #homeCars #cars > .car .more a.secondaryAction {
    border-radius: 0;
  }
  #homeCars #cars > .car .more a.primaryAction {
    border-radius: 0 0 2px 2px;
  }
  #homeCars #cars .minActions {
    display: none;
  }
  #homeCars #cars .actions {
    display: block;
    text-align: center;
    position: relative;
    z-index: 50;
  }
  #homeCars #cars .actions .badge {
    display: inline-block;
    margin: 0 2% 30px 2%;
    padding: 0;
    text-align: left;
    border-radius: 5px;
    background: #2a2b2f;
    position: relative;
    -moz-transition: background linear 0.3s;
    -o-transition: background linear 0.3s;
    -webkit-transition: background linear 0.3s;
    transition: background linear 0.3s;
  }
  #homeCars #cars .actions .badge > div {
    display: table;
    table-layout: fixed;
    min-width: 265px;
    height: 115px;
  }
  #homeCars #cars .actions .badge a {
    display: table-cell;
    font-family: MontserratLight;
    font-weight: normal;
    font-size: 115%;
    line-height: 1.2em;
    color: #ececed;
    white-space: nowrap;
    text-decoration: none;
    padding: 0 46px 0 112px;
    vertical-align: middle;
  }
  #homeCars #cars .actions .badge a b {
    display: inline-block;
    font-weight: normal;
    margin-bottom: 0.4em;
    padding-top: 0.6em;
  }
  #homeCars #cars .actions .badge a .action {
    font-size: 12px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #a8acb9;
  }
  #homeCars #cars .actions .badge .img {
    float: left;
    width: 70px;
    height: 70px;
    margin-left: -86px;
    border-radius: 50%;
    position: relative;
    overflow: hidden;
  }
  #homeCars #cars .actions .badge .img img {
    display: block;
    height: 100%;
    margin-left: -22%;
  }
  #homeCars #cars .actions .badge .img .loader {
    width: 40px;
    height: 40px;
    top: 15px;
    left: 15px;
    margin: 0;
    background: url(/Css/Assets/CarLoader.gif) no-repeat left top;
  }
  #homeCars #cars .actions .badge .overlay {
    border-radius: 5px;
    opacity: 0.16;
  }
  #homeCars #cars .actions .badge:hover {
    background: #303239;
  }
  #homeCars #cars .actions .badge .icon {
    padding-left: 0.6em;
  }
  #homeCars #cars .actions .badge.discover a {
    font-size: 130%;
    text-align: center;
    padding: 0;
  }
  #homeCars #cars .actions .badge.active {
    background: #ffffff;
    -webkit-box-shadow: 0px 13px 20px -1px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 13px 20px -1px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 13px 20px -1px rgba(0, 0, 0, 0.75);
  }
  #homeCars #cars .actions .badge.active a b {
    color: #232323;
  }
  #homeCars #cars .actions .badge.active a span {
    color: #4f5362;
  }
}
@media (min-width: 1100px) {
  #homeCars #cars > .car .sideMargin > div {
    -moz-transform: translateY(-56%);
    -ms-transform: translateY(-56%);
    -o-transform: translateY(-56%);
    -webkit-transform: translateY(-56%);
    transform: translateY(-56%);
  }
}
@media (min-width: 600px) {
  #homeCars h2 {
    font-size: 422%;
  }
}
#homeTours {
  font-family: MontserratLight;
  font-weight: normal;
  color: #a9a9a9;
}
#homeTours h2 {
  font-size: 235%;
  margin-bottom: 0.7em;
}
#homeTours h2 + p {
  color: #232323;
  margin-bottom: 1.8em;
}
#homeTours > div {
  width: 100%;
  position: relative;
  overflow: hidden;
}
#homeTours > div .img {
  margin-bottom: 1.8em;
  padding-bottom: 35%;
  border-radius: 16px;
  position: relative;
  overflow: hidden;
}
#homeTours > div .img img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  -moz-transform: translateY(-25%);
  -ms-transform: translateY(-25%);
  -o-transform: translateY(-25%);
  -webkit-transform: translateY(-25%);
  transform: translateY(-25%);
}
#homeTours > div .img + p {
  margin-bottom: 2em;
}
#homeTours > div strong {
  display: inline-block;
  font-size: 163%;
  line-height: 1.2em;
  color: #232323;
  margin-bottom: 0.6em;
}
#homeTours > div .more {
  margin-bottom: 0;
  text-align: justify;
}
#homeTours > div .more:after {
  display: inline-block;
  width: 100%;
  content: "";
}
#homeTours > div .more a {
  display: inline-block;
  min-width: 115px;
  font-family: MontserratLight;
  font-weight: normal;
  font-size: 98%;
  text-align: center;
  margin-bottom: 1em;
  padding-right: 1.6em;
  padding-left: 1.6em;
}
#homeTours > div .more a.secondaryAction {
  margin-right: 1em;
}
@media (max-width: 600px) {
  #homeTours > div .more a {
    font-size: 90%;
    padding-right: 0.7em;
    padding-left: 0.7em;
  }
  #homeTours > div .more a.secondaryAction {
    margin-right: 0.6em;
  }
}
@media (min-width: 900px) {
  #homeTours {
    padding-top: 2em;
    padding-bottom: 3em;
  }
  #homeTours h2 {
    font-size: 422%;
    margin-bottom: 0.5em;
  }
  #homeTours h2 + p {
    font-size: 117%;
    margin-bottom: 2.6em;
  }
  #homeTours .tours {
    display: table;
    table-layout: fixed;
  }
  #homeTours .tours > div {
    display: table-cell;
    width: 28%;
    text-align: left;
    vertical-align: top;
    position: relative;
  }
  #homeTours .tours > div .img + p {
    font-size: 91%;
  }
  #homeTours .tours > div strong {
    font-size: 140%;
  }
  #homeTours .tours > div .more {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
  }
  #homeTours .tours > div.spacer {
    width: 5%;
  }
  #homeTours .tours.singlePane {
    width: 65%;
    margin: 0 auto;
  }
  #homeTours .tours.singlePane > div {
    padding-bottom: 5em;
  }
  #homeTours .tours.doublePane > div {
    padding-bottom: 5em;
  }
  #homeTours .tours.tripplePane > div {
    padding-bottom: 9em;
  }
  #homeTours .tours.tripplePane > div .img {
    padding-bottom: 115%;
  }
  #homeTours .tours.tripplePane > div .img img {
    width: auto;
    height: 100%;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    -webkit-transform: none;
    transform: none;
    margin-left: -35%;
  }
  #homeTours .tours.doubleTour > div.spacer {
    width: 6%;
  }
}
@media (min-width: 1200px) {
  #homeTours .tours > div .more a {
    float: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 42%;
    font-size: 92%;
    margin: 0;
    padding: 1em 0;
  }
  #homeTours .tours > div .more .primaryAction {
    width: 57%;
    font-family: MontserratUltraLight;
    font-weight: normal;
    margin-left: -2px;
  }
  #homeTours .tours.singlePane {
    width: 50%;
  }
  #homeTours .tours.doublePane > div.spacer {
    width: 6%;
  }
  #homeTours .tours.tripplePane > div {
    padding-bottom: 4.4em;
  }
  #homeTours .tours.tripplePane > div.spacer {
    width: 9%;
  }
}
#homeSignup {
  padding-top: 2em;
  padding-bottom: 2.4em;
  border-top: 1px solid #bd9131;
  background: #fff;
}
#homeSignup h3 {
  font-size: 195%;
}
#homeSignup form {
  display: block;
  position: relative;
}
#homeSignup .hintedFieldWrap {
  display: block !important;
  margin-bottom: 1.4em;
}
#homeSignup .hintedFieldLabel {
  font-family: MontserratLight;
  font-weight: normal;
  color: #3d3e3e;
  padding: 0.75em 0 0 1.6em;
}
#homeSignup .hintedFieldLabel .icon {
  padding-right: 0.4em;
}
#homeSignup input[type="email"] {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  width: 100%;
  border-color: #e0e1e5;
  background: #e0e1e5;
}
#homeSignup input[type="email"].error {
  border-color: red;
}
#homeSignup .primaryAction {
  font-family: MontserratLight;
  font-weight: normal;
  font-size: 98%;
}
@media (min-width: 550px) {
  #homeSignup {
    padding-top: 2.6em;
    padding-bottom: 3em;
  }
  #homeSignup .hintedFieldWrap {
    display: inline-block !important;
    width: 50%;
    max-width: 446px;
    margin: 0 0.2em 0 0;
    vertical-align: middle;
  }
  #homeSignup input[type="email"] {
    height: 42px;
  }
  #homeSignup .primaryAction {
    min-height: 42px;
    vertical-align: middle;
    padding-top: 0.65em;
    padding-bottom: 0.65em;
  }
}